﻿*{padding:0; margin:0;}
body{background:url(../image2/first_aid_kit.png) repeat center bottom; font-family:'Open Sans', Arial, sans-serif; font-size:14px;  color:#232323; text-align:center}
table{border-collapse:collapse; padding:0;  font-family:'Open Sans', Arial, sans-serif; font-size:14px; color:#232323;}
td{font-family:'Open Sans', Arial, sans-serif; font-size:14px; color:#232323;}
th{font-size: 14px;}
form {
    padding: 0;
	margin: 0;
	display: inline;
}
input, textarea, select {margin: 3px 0px;}
a {color:#a88637; text-decoration:underline; cursor: pointer;}
a:hover{text-decoration:none;}
img {border:0;}

.hidden {
	display:none;
}
.clear{clear:both;}
/** clearfix **/
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  zoom: 1; /* ie 6/7 */
}
/***************************************************************************************************************/
.main_t{width:962px; margin:auto; text-align:left; background:#FFFFFF}
.main_t .main_t_indent{padding:9px 9px 0 9px;}

.header_t .row1{height:114px;}
.header_t .row1 .col1{width:auto; float:left;}
.header_t .row1 .col2{width:auto; float:right;}
.header_t .row1 .col2 .r1{height:68px; background:url(../image2/header_bg1.gif) repeat-x left bottom;}
.header_t .row1 .col2 .r1 .col1{width:206px; height:56px; background:url(../image2/header_bg2.gif) no-repeat left top; float:right; margin-right:1px;}
.header_t .row1 .col2 .r1 .col1 .indent{padding:7px 58px 0 10px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#6a6a6a}
.header_t .row1 .col2 .r1 .col1 .indent strong a{color:#9f0026; font-family:Helvetica, sans-serif ; font-size:15px; text-transform:uppercase;}
.header_t .row1 .col2 .r1 .col1 a{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#6a6a6a; text-decoration:none}
.header_t .row1 .col2 .r1 .col1 a:hover{text-decoration:underline;}
.header_t .row1 .col2 .r1 .col2{width:auto; float:right;}




.user_menu ul{list-style:none; text-transform:capitalize; font-family:Arial, Helvetica, sans-serif; font-weight:bold; margin-right:6px;}
.user_menu li{float:left; background:url(../image2/user_menu_bg.gif) no-repeat 0 3px; display:block; line-height:16px; font-size:12px;}
.user_menu li a{display:block; padding:0 7px 3px 7px; text-decoration:none; color:#5f5c5e}
.user_menu li.first a{display:block; padding:0 7px 3px 8px; text-decoration:none; color:#5f5c5e}
.user_menu li.first{ background:none;}
.user_menu li a:hover{text-decoration:none; color:#818591}


.header_t .row1 .col2 .r2 .col1{width:auto; float:right;}
.header_t .row1 .col2 .r2 .col1 .indent{padding:0px 2px 0 9px;}
.header_t .row1 .col2 .r2 .col1 .indent img{margin-right:2px;}
.header_t .row1 .col2 .r2 .col2{width:74px; float:right; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#5c6261;}
.header_t .row1 .col2 .r2 .col2 .indent{padding:0 0 0 0; text-align:right;}
.header_t .row1 .col2 .r2 .col3{width:114px; float:right;}
.header_t .row1 .col2 .r2 .col3 select{width:96px; height:22px; border:solid 1px #cdcdcd; background:#FFFFFF; color:#2c2c2c; font-family:Arial, Helvetica, sans-serif; font-size:11px; padding:1px 0 0 0;}
.header_t .row1 .col2 .r2 .col4{width:69px; float:right; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#5c6261;}
.header_t .row1 .col2 .r2 .col4 .indent{padding:3px 0 0 0;}


.header_t .row2{background:url(../image2/header_bg4.gif) repeat-x left top #202020;}
.header_t .row2 .inner1{background:url(../image2/header_bg6.gif) repeat-x left bottom;}
.header_t .row2 .inner2{background:url(../image2/header_bg3.gif) no-repeat left top;}
.header_t .row2 .inner3{background:url(../image2/header_bg5.gif) no-repeat left bottom;}
.header_t .row2 .inner4{background:url(../image2/header_bg7.gif) no-repeat right top;}
.header_t .row2 .inner5{background:url(../image2/header_bg8.gif) no-repeat right bottom; min-height:37px; height:auto !important; height:37px;}


.user_menu2 ul{list-style:none; text-transform:capitalize; font-family:Arial, Helvetica, sans-serif; font-weight:bold}
.user_menu2 li{float:left; background:url(../image2/user_menu_bg2.gif) no-repeat 0 7px; display:block; line-height:16px; font-size:12px;}
.user_menu2 li a{display:block; padding:0 38px 3px 38px; text-decoration:none; color:#ffffff}
.user_menu2 li.first a{display:block; padding:0 38px 3px 31px; text-decoration:none; color:#ffffff}
.user_menu2 li.first{ background:none;}
.user_menu2 li a:hover{text-decoration:underline}


.content_t{}

.footer_t{ font-family:'Open Sans', Arial, sans-serif; background:url(../image2/footer_bg1.gif) repeat-x left top; min-height:79px; height:auto !important; height:79px; font-size:13px;}
.footer_t .col1{width:auto; float:left; margin-left:21px;}
.footer_t .col2{width:auto; float:right; margin-right:9px;}

.footer_t span a{font-weight:bold; text-decoration:none; color:#242424;}
.footer_t span a:hover{text-decoration:underline;}




.price_bx{border-top:solid 1px #ededef;}
.price_bx b{color:#595959; font-family:Arial, Helvetica, sans-serif; font-size:13px; display:block; margin:0 0 2px 11px;}
.price_bx td{padding-top:7px;}

.contline{ height:1px; width:100%;display:none;}
.contline .contline_bg{height:1px; padding:0 0 0 0;}
.contline .contline_bg1{background:#e1e2e0;}


.search_bx_inner1{background:url(../image2/search_bx_innerbg.gif) repeat-x left top; width:100%;}
.search_bx_inner2{background:url(../image2/search_bx_innerbg.gif) repeat-x left bottom; width:100%;}
.search_bx_inner3{background:url(../image2/search_bx_innerbg.gif) repeat-y right top; width:100%;}
.search_bx_inner4{background:url(../image2/search_bx_innerbg.gif) repeat-y left top; width:100%;}
.search_bx_inner5{background:url(../image2/search_bx_inner1bg.gif) no-repeat left top; width:100%;}
.search_bx_inner6{background:url(../image2/search_bx_inner2bg.gif) no-repeat right top; width:100%;}
.search_bx_inner7{background:url(../image2/search_bx_inner4bg.gif) no-repeat left bottom; width:100%;}
.search_bx_inner8{background:url(../image2/search_bx_inner3bg.gif) no-repeat right bottom; padding:3px;}





/******************************************************************/
.user_menu_bg2{ background:url(../image2/user_menu_bg2.gif) repeat-x left top; width:auto; float:right}
.user_menu_bg1{background:url(../image2/user_menu_bg1.gif) no-repeat left top; width:auto;}
.user_menu_bg3{background:url(../image2/user_menu_bg3.gif) no-repeat right top; min-height:41px; height:auto !important; height:41px; width:auto;}


.product_box3_price{color:#b6012c; font-family:Arial, Helvetica, sans-serif; font-size:20px; line-height:21px; font-weight:bold; padding-top:0px; padding-left:12px;}



#catBoxDivider{height:5px;}

/******************************************************************/
.product_box3 {margin-bottom:11px; width:100%;border:1px solid #E8E6E6; border-radius:6px; padding: 10px 0;}
.product_box3 .row1 {height:12px; width:100%; overflow:hidden}
.product_box3 .row1 .bg_inner1{background:url(../image2/goods_bg3.gif) no-repeat right top; padding-right:12px; width:auto }
.product_box3 .row1 .bg_inner2{background:url(../image2/goods_bg1.gif) no-repeat left top; padding-left:12px; width:auto}
.product_box3 .row1 .bg_inner3{height:12px;background:url(../image2/goods_bg2.gif) repeat-x left top #FFFFFF; width:auto; zoom:1;}





.product_box3 .row2{background:url(../image2/goods_bg5x.gif) repeat-x left top #ffffff; width:100%;}
.product_box3 .row2 .bg_inner1{background:url(../image2/goods_bg6x.gif) repeat-x left bottom; width:100%;}
.product_box3 .row2 .bg_inner2{background:url(../image2/goods_bg4.gif) repeat-y left top; width:100%;}
.product_box3 .row2 .bg_inner3{background:url(../image2/goods_bg4.gif) repeat-y right top; padding:0 0 5px 0; overflow:hidden; zoom:1;}
.product_box3 .row2 .bg_inner311{background:url(../image2/goods_bg4.gif) repeat-y right top; padding:15px; overflow:hidden; zoom:1;}


.product_box3 .row3 {overflow:hidden; height:12px;}
.product_box3 .row3 .bg_inner1{background:url(../image2/product_box_right_bottom_bg.gif) no-repeat right top; padding-right:12px;overflow:hidden; width:auto}
.product_box3 .row3 .bg_inner2{background:url(../image2/product_box_left_bottom_bg.gif) no-repeat left top; padding-left:12px;overflow:hidden; width:auto}
.product_box3 .row3 .bg_inner3{background:url(../image2/product_box_bottom_bg.gif) repeat-x left top #FFFFFF; height:12px;}



.nav_tep {margin-bottom:13px; overflow:hidden}
.nav_tep .row1 {height:8px; width:100%; overflow:hidden}
.nav_tep .row1 .bg_inner1{background:url(../image2/nav_tep_goods_bg1.gif) no-repeat right top; padding-right:12px; overflow:hidden; width:auto}
.nav_tep .row1 .bg_inner2{background:url(../image2/nav_tep_goods_bg3.gif) no-repeat left top; padding-left:12px; overflow:hidden; width:auto}
.nav_tep .row1 .bg_inner3{background:url(../image2/nav_tep_goods_bg2.gif) repeat-x left top #ffffff; height:8px; zoom:1; width:auto}

.nav_tep .row2{background:url(../image2/nav_tep_goods_bg5x.gif) repeat-x left top #ffffff; width:100%;}
.nav_tep .row2 .bg_inner1{background:url(../image2/nav_tep_goods_bg6x.gif) repeat-x left bottom; width:100%;}
.nav_tep .row2 .bg_inner2{background:url(../image2/nav_tep_goods_bg4.gif) repeat-y left top; width:100%;}
.nav_tep .row2 .bg_inner3{background:url(../image2/nav_tep_goods_bg4.gif) repeat-y right top; padding:0 10px 0 10px; width:auto; zoom:1;}


.nav_tep .row3 {overflow:hidden; height:8px;}
.nav_tep .row3 .bg_inner1{background:url(../image2/nav_tep_product_box_right_bottom_bg.gif) no-repeat right top; padding-right:12px;overflow:hidden; width:auto}
.nav_tep .row3 .bg_inner2{background:url(../image2/nav_tep_product_box_left_bottom_bg.gif) no-repeat left top; padding-left:12px;overflow:hidden; width:auto}
.nav_tep .row3 .bg_inner3{background:url(../image2/nav_tep_product_box_bottom_bg.gif) repeat-x left top #ffffff; height:8px; width:auto; zoom:1;}



.product_box33 {margin-bottom:13px; overflow:hidden}
.product_box33 .row1 {height:12px; width:100%; overflow:hidden}
.product_box33 .row1 .bg_inner1{background:url(../image2/goods_bg3.gif) no-repeat right top; padding-right:12px; overflow:hidden; width:auto}
.product_box33 .row1 .bg_inner2{background:url(../image2/goods_bg1.gif) no-repeat left top; padding-left:12px; overflow:hidden; width:auto}
.product_box33 .row1 .bg_inner3{background:url(../image2/goods_bg2.gif) repeat-x left top #FFFFFF; height:12px; zoom:1; width:auto}

.product_box33 .row2{background:url(../image2/goods_bg5x.gif) repeat-x left top #ffffff; width:100%;}
.product_box33 .row2 .bg_inner1{background:url(../image2/goods_bg6x.gif) repeat-x left bottom; width:100%;}
.product_box33 .row2 .bg_inner2{background:url(../image2/goods_bg4.gif) repeat-y left top; width:100%;}
.product_box33 .row2 .bg_inner3{background:url(../image2/goods_bg4.gif) repeat-y right top; padding:0 15px 20px 15px;}
.product_box33 .row2 .bg_inner311{background:url(../image2/goods_bg4.gif) repeat-y right top; padding:0 15px 0 15px;}


.product_box33 .row3 {overflow:hidden; height:12px;}
.product_box33 .row3 .bg_inner1{background:url(../image2/product_box_right_bottom_bg.gif) no-repeat right top; padding-right:12px;overflow:hidden; width:auto}
.product_box33 .row3 .bg_inner2{background:url(../image2/product_box_left_bottom_bg.gif) no-repeat left top; padding-left:12px;overflow:hidden; width:auto}
.product_box33 .row3 .bg_inner3{background:url(../image2/product_box_bottom_bg.gif) repeat-x left top #FFFFFF; height:12px; width:auto}

.product_box2 {
	width:100%; 
	margin-bottom:2px; 
	background:#ffffff;
	/*border: 1px solid #e8e6e6;*/
    border-radius: 5px;
	box-sizing: border-box;
    /*padding: 9px 9px;*/
}
.cat-first-section {
	border: 1px solid #e8e6e6;
    border-radius: 5px;
    margin-bottom: 15px;
}

.product_box2 .bg_inner1{background:url(../image2/product_box_sidebottom_bg.gif) repeat-x left bottom;width:100%;}
.product_box2 .bg_inner2{background:url(../image2/product_box_side_bg.gif) repeat-x left top;width:100%;}
.product_box2 .bg_inner3{background:url(../image2/product_box_side_bg.gif) repeat-y left top;width:100%;}
.product_box2 .bg_inner4{background:url(../image2/product_box_side_bg.gif) repeat-y right top;width:100%;}
.product_box2 .bg_inner5{background:url(../image2/ltc.gif) no-repeat left top;width:100%;}
.product_box2 .bg_inner6{background:url(../image2/lbc.gif) no-repeat left bottom;width:100%;}
.product_box2 .bg_inner7{background:url(../image2/rtc.gif) no-repeat right top;width:100%;}
.product_box2 .bg_inner8{background:url(../image2/rbc.gif) no-repeat right bottom;width:100%;}
.product_box2 .bg_inner9{padding:10px 10px 2px 10px;}







.product_box_PagesResult{overflow:hidden; margin-bottom:6px;}
.product_box_PagesResult .row1 .product_box_PagesResult_inner1{background:url(../image2/bg_PagesResult_right_top.gif) no-repeat right top; padding-right:10px;}
.product_box_PagesResult .row1 .product_box_PagesResult_inner2{background:url(../image2/bg_PagesResult_left_top.gif) no-repeat left top; padding-left:10px;}
.product_box_PagesResult .row1 .product_box_PagesResult_inner3{background:url(../image2/bg_PagesResult_top.gif) repeat-x left top; height:9px;}

.product_box_PagesResult .row2{background:url(../image2/bg_PagesResult_top2.gif) repeat-x left top #f2f2f2; width:100%;}
.product_box_PagesResult .row2 .product_box_PagesResult_inner1{background:url(../image2/bg_PagesResult_left.gif) repeat-y left top; width:100%;}
.product_box_PagesResult .row2 .product_box_PagesResult_inner2{background:url(../image2/bg_PagesResult_left.gif) repeat-y right top; width:100%;}
.product_box_PagesResult .row2 .product_box_PagesResult_inner3{background:url(../image2/bg_PagesResult_left_top2.gif) no-repeat left top; width:100%;}
.product_box_PagesResult .row2 .product_box_PagesResult_inner4{background:url(../image2/bg_PagesResult_right_top2.gif) no-repeat right top; width:100%;}

.product_box_PagesResult .row3 .product_box_PagesResult_inner1{background:url(../image2/bg_PagesResult_right_bottom.gif) no-repeat right top; padding-right:10px;}
.product_box_PagesResult .row3 .product_box_PagesResult_inner2{background:url(../image2/bg_PagesResult_left_bottom.gif) no-repeat left top; padding-left:10px;}
.product_box_PagesResult .row3 .product_box_PagesResult_inner3{background:url(../image2/bg_PagesResult_bottom.gif) repeat-x left top; height:10px;}

#column_center{width:100%;}

.title_box{overflow:hidden; margin-bottom:13px;}
.title_box .row1 { display:none}
.title_box .row1 .title_inner1{background:url(../image2/bg_titile_right_top.gif) no-repeat right top; padding-right:8px;}
.title_box .row1 .title_inner2{background:url(../image2/bg_titile_left_top.gif) no-repeat left top; padding-left:8px;}
.title_box .row1 .title_inner3{background:url(../image2/bg_titile_top.gif) repeat-x left top #4bb1e1; height:8px;}

/*
.title_box .row2{background:url(../image2/bg_titile_top2x.gif) repeat-x left ; width:100%;}
.title_box .row2 .title_inner1{background:url(../image2/bg_titile_leftx.gif) repeat-y left top; width:100%;}
.title_box .row2 .title_inner2{background:url(../image2/bg_titile_leftx.gif) repeat-y right top; width:100%;}
.title_box .row2 .title_inner3{background:url(../image2/bg_titile_left_top2x.gif) no-repeat 7px 7px; width:100%;}
.title_box .row2 .title_inner4{background:url(../image2/bg_titile_right_top2x.gif) no-repeat right top; width:100%;}
*/

.title_box .row3 {display:none;}
.title_box .row3 .title_inner1{background:url(../image2/bg_titile_right_bottom.gif) no-repeat right top; padding-right:8px;}
.title_box .row3 .title_inner2{background:url(../image2/bg_titile_left_bottom.gif) no-repeat left top; padding-left:8px;}
.title_box .row3 .title_inner3{background:url(../image2/bg_titile_bottom.gif) repeat-x left top; height:8px;}

.img_box1 {float:left;margin-left: 10px;outline: 1px solid #EDEDEF;width: 200px;}

.img_box1 .bg_inner1{background:url(../image2/img_box1_side.gif) repeat-x left top #FFFFFF; width:auto}
.img_box1 .bg_inner2{background:url(../image2/img_box1_side.gif) repeat-x left bottom; width:auto}
.img_box1 .bg_inner3{background:url(../image2/img_box1_side.gif) repeat-y left top; width:auto}
.img_box1 .bg_inner4{background:url(../image2/img_box1_side.gif) repeat-y right top; width:auto}
.img_box1 .bg_inner5{background:url(../image2/img_box1_bg1.gif) no-repeat left top; width:auto}
.img_box1 .bg_inner6{background:url(../image2/img_box1_bg2.gif) no-repeat right top; width:auto}
.img_box1 .bg_inner7{background:url(../image2/img_box1_bg4.gif) no-repeat left bottom; width:auto}
.img_box1 .bg_inner8{background:url(../image2/img_box1_bg3.gif) no-repeat right bottom; width:auto; padding:3px;}


.img_box11 {}
.img_box11 .bg_inner11{background:url(../image2/img_box11_side.gif) repeat-x left top #FFFFFF; width:100%}
.img_box11 .bg_inner21{background:url(../image2/img_box11_side.gif) repeat-x left bottom; width:100%}
.img_box11 .bg_inner31{background:url(../image2/img_box11_side.gif) repeat-y left top; width:100%}
.img_box11 .bg_inner41{background:url(../image2/img_box11_side.gif) repeat-y right top; width:100%}
.img_box11 .bg_inner51{background:url(../image2/img_box11_bg1.gif) no-repeat left top; width:100%}
.img_box11 .bg_inner61{background:url(../image2/img_box11_bg2.gif) no-repeat right top; width:100%}
.img_box11 .bg_inner71{background:url(../image2/img_box11_bg3.gif) no-repeat left bottom; width:100%}
.img_box11 .bg_inner81{background:url(../image2/img_box11_bg4.gif) no-repeat right bottom; padding:4px; text-align:center}

.productListing-data .img_box{margin-bottom:9px; overflow:hidden; background:#FFFFFF; margin-right:0; float:left !important;}

.description_box {color:#5b5d65; font-size:12px; font-family:Arial, Helvetica, sans-serif; line-height:14px; padding:15px;}

.product_box_name{color:#00659A; font-family:'Open Sans', Tahoma, sans-serif; font-size:13px; font-weight:bold; width:100%; text-transform:none; margin-bottom:10px; line-height:18px;}
.product_box_name .indent{padding:2px 0 3px 18px;}
.product_box_name .indent a{color:#00659A; font-family:'Open Sans', Tahoma, sans-serif; font-size:16px; font-weight:bold; width:100%; text-transform:none; margin-bottom:0px; line-height:18px;}


.product_box_name2{color:#918038; font-family:'Open Sans', Arial, sans-serif; font-size:14px; font-weight:bold; width:100%; text-transform:uppercase; margin-bottom:7px;}
.product_box_name2 .r1 .inn1{background:url(../image2/product_box_name2_bg2.gif) repeat-x left top; width:100%;}
.product_box_name2 .r1 .inn2{background:url(../image2/product_box_name2_bg2.gif) repeat-y left top; width:100%;}
.product_box_name2 .r1 .inn3{background:url(../image2/product_box_name2_bg2.gif) repeat-y right top; width:100%;}
.product_box_name2 .r1 .inn4{background:url(../image2/product_box_name2_bg1.gif) no-repeat left top; width:100%;}
.product_box_name2 .r1 .inn5{background:url(../image2/product_box_name2_bg3.gif) no-repeat right top; width:100%;}

.product_box_name2 .r2 {height:9px !important; width:100%;}
.product_box_name2 .r2 .inn1{background:url(../image2/product_box_name2_bg9.gif) no-repeat right top; padding-right:10px; width:auto; zoom:1;}
.product_box_name2 .r2 .inn2{background:url(../image2/product_box_name2_bg6.gif) no-repeat left top; padding-left:10px; width:auto; zoom:1;}
.product_box_name2 .r2 .inn3{background:url(../image2/product_box_name2_bg8.gif) repeat-x left top; height:9px !important; zoom:1;}
.product_box_name2 .indent{padding:18px 0 0 0; text-align:center}


.good_img img{ border:solid 1px #b9d9f3;}


.product_box_name a{color:#a88637; font-family:Tahoma; font-size:13px; font-weight:bold; width:100%; text-transform:none; text-decoration:none}
.product_box_name a:hover{text-decoration:underline;}

.product_box_price{color:#181c23; font-size:14px; font-weight:bold; font-family:Arial, Helvetica, sans-serif}
.product_box_price .indent{padding:16px 10px 7px 0;}


.text{}

.product_box_button{background:url(../image2/product_box_button_bg.gif) repeat-x left bottom; padding-bottom:2px; padding-left:3px; margin-left:7px;}


.price_box{margin-top:0;}
.price_box .td1{width:77px; background:url(../image2/price_box_divider.gif) no-repeat right top;}
.price_box .td1 .wrap{padding:1px 7px 0 0;}
.price_box .td2{width:auto;}
.price_box .td2 .wrap{padding:0 0 0 17px;}

.prod_box2 .imgbox{float:left; position:relative;}
.prod_box2 .contentbox{float:left; width:100%;}
.prod_box2 .contentbox .contentbox_in{}
.prod_box2 .contentbox .contentbox_in strong{color:#000000;}
.contentbox_in a {text-decoration:none;}
.contentbox_in a strong{color:#13140d; text-decoration:none;}
.contentbox_in a:hover strong{text-decoration:underline;}


.prod_box2 .price .col1{width:auto; float:left; padding-top:4px;}
.prod_box2 .price .col2{width:auto; float:right;}


/************************************************************/
.background-topic-top{background:url(../image2/bg-topic-top.gif) repeat-x left top; width:100%;}
.background-topic-top-right{ background:url(../image2/bg-topic-top-right.gif) no-repeat right top; width:100%;}
.background-topic-top-left{ background:url(../image2/bg-topic-top-left.gif) no-repeat left top; height:10px; width:100%;}

.background-topic-bottom{background:url(../image2/bg-topic-bottom.gif) repeat-x left bottom ; width:100%;}
.background-topic-bottom-right{background:url(../image2/bg-bottom-right-1.gif) no-repeat right bottom; width:100%;}
.background-topic-bottom-left{ background:url(../image2/bg-bottom-left-1.gif) no-repeat left bottom; height:8px; margin-bottom:0;}




.background-topic-top2{ background:url(../image2/bg-topic-top-left-2.gif) no-repeat left top; padding-left:10px;}
.background-topic-top-right2{ background:url(../image2/bg-topic-top-right-2.gif) no-repeat right top; padding-right:10px;}
.background-topic-top-left2{background:url(../image2/bg-topic-side.gif) repeat-x left top #FFFFFF; height:10px;}



.background-topic-bottom2{ width:auto;background:url(../image2/bg-bottom-left-2.gif) no-repeat left bottom; padding-left:12px;}
.background-topic-bottom-right2{background:url(../image2/bg-bottom-right-2.gif) no-repeat right bottom; width:auto; padding-right:12px;}
.background-topic-bottom-left2{  height:15px; width:auto;background:url(../image2/bg-topic-bottom-2.gif) repeat-x left bottom #FFFFFF;}

.background-side-heading_l{ background:url(../image2/background-side-heading_l_bg.gif) repeat-y left top;}
.background-side-heading_r{ background:url(../image2/background-side-heading_l_bg.gif) repeat-y right top ;}

.background-top-right{}
.background-product-side{}
.background-product-top-side{}

.background-bottom{ background:url(../image2/background-bottom-bg.gif) repeat-x left top; margin-bottom:6px;}
.background-bottom-right{ background:url(../image2/background-bottom-right-bg.gif) no-repeat right top;}
.background-bottom-left{ background:url(../image2/background-bottom-left-bg.gif) no-repeat left top; height:10px;}

.bg-topic-top-right{ background:url(../image2/bg-bottom-right-3.gif) no-repeat right top #FFFFFF; width:100%;}
.bg-topic-top-left{ background:url(../image2/bg-bottom-left-3.gif) no-repeat left top; height:12px;}

.bg-topic-bottom-right{ background:url(../image2/bg-top-right-3.gif) no-repeat right top #FFFFFF; width:100%;}
.bg-topic-bottom-left{ background:url(../image2/bg-top-left-3.gif) no-repeat left top; height:12px;}

.main{color:#5b5d65; font-size:14px; font-family:'Open Sans', Arial, sans-serif;}


.background-product-top{ background:#ffffff;}
.background-product-top strong{color:#b6012c !important; font-size:25px !important; line-height:28px !important; font-weight:bold; font-family:Arial, Helvetica, sans-serif;}
.background-product-top a strong{text-decoration:none; color:#a88637 !important; font-size:13px !important; line-height:24px !important; font-weight:bold; font-family:Tahoma; text-transform:none}
.background-product-top a:hover strong{text-decoration:underline;}
.background-product-top a {text-decoration:none;}
.background-product-top a:hover {text-decoration:none;}

.background-product-bottom{ background:url(../image2/productListing-data-bg.gif) repeat-x left bottom #ffffff; font-size:12px; color:#5b5d65; line-height:14px; font-family:Arial, Helvetica, sans-serif}



.background-white-left{ background:url(../image2/bg-topic-side-l.gif) repeat-y left top #ffffff;}
.background-white-right{ background:url(../image2/bg-topic-side-l.gif) repeat-y right top #ffffff;}



.background-white{ background:#FFFFFF}


.cart_quantity{border:solid 1px #837976; height:19px; padding:2px 0 0 5px;}




/* MOBILE CSS VERSION */
@media  screen and (max-device-width: 1000px) {
/* TEIME */
.footer_t {
	/*display: none;*/
}
.content_t {
	/*display: none;*/
}
.inform + .col2 br {
		display: none;
	}
.r2 span br {
display: block !important;
	}
	#categoriesContent iframe {
		display: none;
	}
#contentMainWrapper #column_left > div:nth-child(2),
#contentMainWrapper #column_left > div:nth-child(3),
#contentMainWrapper #column_left > div:nth-child(5),
#contentMainWrapper #column_left > div:nth-child(6) {
display: none;
}
#column_center tr td #search:nth-child(1) {
	display: none;
}

/* RES --->  */
.lt-online {
	display: none !important;
}
.lt-invite.lt-lead {
	display: none;
}
	/* <--- RES  */

	/* <HEADER> */
	.main_t {
		width: 100%;
	}
	.header_t {
		width: 96%;
  margin-left: 2%;
  margin-right: 2%;
	}
	.header_t .row1 .col1 {
		float: none;
		width: 50%;
	}
	.header_t .row1 {
		min-height: 10px;
		  height: 0%;
	}
	.header_t .row1 .col2 .r1 .col1 {
		float: none;
	}
	.header_t .row1 .col2 {
		width: 49%;
		float: none;
  		margin-left: 50%;
  		 margin-top: -10%;
	}
	.header_t .row1 .col2 .r1 {
		margin-left: 56%;
	}
	.header_t .row1 .col2 .r2 {
	margin-top: 20px !important;
	}
	.header_t .row1 .inform {
		  margin-top: 16px;
  margin-left: 10px;
	}
	.header_t .row2 {
		width: 100%;
		margin-top: 15px;
	}

	/* topmenu */
	.user_menu2 li {
		line-height: 30px;
		padding-bottom: 5px;
	}
/* <HEADER/> */

/* <CONTENT> */
.content_t {
	width: 96%;
  margin-left: 2%;
}
tr #column_left {
	clear: left;
	float: left;
	width: 100% !important;
}
tr #column_left + td {
	clear: left;
	float: left;
}
tr #column_center {
	clear: left;
	float: left;
} 
tr #column_left #categories,
tr #column_left #specials,
tr #column_left #search,
tr #column_left #specials,
tr #column_left #bestsellers,
tr #column_left #search,
tr #column_left #search + div {
  float: left;
  width: 30% !important;
  margin-left: 2.5%;
}
tr #column_center {
	width: 98% !important;
    margin-left: 1%;
}
#contentMainWrapper #column_center td #search {
  width: 98% !important;
  margin-left: 1%;
}
#featuredProducts {
	width: 100% !important;
}
#mobile_login {
	width: 100% !important;
}
.middle .cpt_maincontent p img {
	width: 100%;
	height: 100%;
}
.left-button {
	margin-right: 253px;
}
}

@media  screen and (max-device-width: 880px) {
	.header_t .row1 .col2 .r1 {
		margin-left: 49%;
	}
	.header_t .row1 .col2 {
		  margin-top: -12%;
	}
	.user_menu2 li {
		background: none;
	}
	tr #column_left #categories,
	tr #column_left #specials,
	tr #column_left #search,
	tr #column_left #specials,
	tr #column_left #bestsellers,
	tr #column_left #search,
	tr #column_left #search + div  {
	  float: left;
	width: 48% !important;
	  margin-left: 1.3%;
	}
	#categoriesContent p iframe {
		width: 100%;
	}
	.left-button {
		margin-right: 170px;
	}
}
@media  screen and (max-device-width: 780px) {
	.header_t .row1 .col2 .r1 {
		margin-left: 42%;
	}
	.left-button {
		margin-right: 125px;
	}
}
@media  screen and (max-device-width: 720px) {
	.middle form .cart tr:first-child {
/*		clear: left;
  		float: left;
  		width: 47%;*/
	}
	.middle form .cart tr:last-child  {
/*	 	clear: right;
  		float: right;
  		width: 47%;*/
	 }

.middle form .cart tr:first-child th,
.middle form .cart tr:last-child td {
/*	clear: left;
  float: left;
  width: 100%;
  text-align: center;*/
}
.cart .even td a img {
	width: 50%;
}
#mobile_cartinp tr td {
clear: left;
float: left;
width: 100% !important;
}
.middle form .cart tr:first-child th:nth-child(2) {padding: 50px 10px 50px 0px;}
.middle form .cart tr:first-child th:nth-child(3) {padding: 15px 10px 15px 0px;} 
.middle form .cart tr:first-child th:nth-child(4) {padding: 10px 10px 10px 0px;}
.middle form .cart tr:first-child th:nth-child(6),
.middle form .cart tr:first-child th:nth-child(7) {padding: 10px 10px 10px 0px;}

	#tab_related .list td  {
		clear: left;
		float: left;
		width: 100% !important;
	}
	.tabs + #tab_description img {
width: 100%;
height: 100%;
	}
	#product_mobile {
		width: 100% !important;
		clear: left;
		float: left;
	}
	#tab_description iframe {
		width: 100%;
	} 
	.pagemenucontainer_open {
  display: block;
  height: 50px;
  width: 100%;
  background: url(../image/drop25.png) no-repeat rgb(255, 255, 255) center;
  background-size: 36px;
  background-position-y: 8px;
}
#pagemenucontainer {
	display: none;
}
.user_menu2 li {
	float: none;
}

	.header_t .row1 .col1 {
		width: 100%;
		  margin-bottom: 20px;
	}
	.header_t .row1 .col1 a img {
	width: 60%;
    margin-left: 20%;
	}
	.header_t .row1 .col2 {
		margin-top: 0px;
	}
	.header_t .row1 .col2 .r1 {
		  margin-left: 35%;
		  width: 31%;
	}
	.header_t .row1 .col2 .r2 {
		margin-top: -12.79% !important;
  width: 27%;
  margin-left: 71%;
	}
	.header_t .row1 .col2 {
		width: 100%;
		  margin-left: 0%;
	}
	.header_phone {
		font-size: 21px;
	}
	.header_t .row1 .col2 .r2 span {
		font-size: 13px !important;
	}
	.header_t .row2 {
		margin-top: -10px;
	}
	.center-button {
		display: none;
	}
	#column_center p img {
		width: 100%;
		height: auto;
	}
	
	#column_center p iframe {
		width: 100%;
	}
}
@media  screen and (max-device-width: 620px) {
.header_t .row1 .col2 .r2 {
	display: none;
}
.header_t .row1 .col2 .r1 {
	margin-left: 60%;
}
}
@media  screen and (max-device-width: 550px) {
.header_t .row1 .col2 .r1 {
	margin-left: 55%;
}
.centerBoxContentsFeatured {
	width: 100% !important;
}
/**product**/
.product_box_name .indent {text-align:center;}
.product_box_name .indent a{font-size:13px;}
.img_box1 {float:none;width: 200px;margin: 0 auto 10px;}
.prdbrief_brief_description {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px; 
	border:solid 1px #ccc; 
	background:#f4f4f4; 
}
}
@media  screen and (max-device-width: 520px)  {
	tr #column_left #categories,
tr #column_left #specials,
tr #column_left #search,
tr #column_left #specials,
tr #column_left #bestsellers,
tr #column_left #search,
tr #column_left #search + div  {
  float: left;
width: 100% !important;
  margin-left: 0%;
}
}
@media  screen and (max-device-width: 480px) {
	.tab_page {
		overflow: hidden;
		float: left;
		clear: left;
	}
	.tabs {
		width: 100%;
		  height: 0%;
	}
	.tabs a {
		float: none;
	}
.header_t .row1 .col2 .r2 {
  display: block;
  margin-top: 0% !important;
  width: 194px;
  margin-left: 28%;
  margin-bottom: 20px;
  text-align: center !important;
  display: none;
}
.header_t .row1 .col2 .r1 {
  margin-left: 27%;
  margin-top: 18%;
  width: 211px;
}
.header_t .row1 .inform {
	width: 175px;
	margin-left: 30%;
	display: none;
}
.header_t .row1 .col2 .r1 {
	margin-top: 0%;
	margin-left: 0%;
}
.left-button {
	display: none;
}
.right-button {
	float: none;
	margin: 0 auto;
}
#column_center p iframe {
	width: 100%;
	height: 220px;
}
}
@media  screen and (max-device-width: 360px) {
	.right-button {
		margin: 0;
	}
	#column_center p iframe {
		width: 100%;
		height: 170px;
	}
}
